/*
Theme Name: Bastian Pastewka 2020
Description: Skin auf der Basis des Avada-Themes
Author: Sven Knoch
Author URI: https://grafik-und-redaktion.de
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
ul{margin:0;padding:0}
ul li{list-style-type:none}
h2{display:inline-block}
section.fusion-footer h1{font-size:200%}

.gr-whitefont a,
div.gr-whitefont > *,
h1.gr-whitefont{color:white!important}
.gr-min-height-600{min-height:600px;display:block}
.gr-width{width:50vw}
#ctf-more, .ctf-more {background-color:rgba(255,255,255,0)}
.ctf-item{border:none!important}
.fusion-portfolio-buttons {
    display: none!important;
}
.yrm-content,
.yrm-content.yrm-content-2.yrm-hide {
    color: white; 
}
.klammer {
	-webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
    page-break-inside: avoid; /* Firefox */
    break-inside: avoid; /* IE 10+ */
}
@media screen and (max-width: 699px){
  div.hurz {
    display:none;
  }
}